MV		= @MV@
RM		= @RM@
RMF		= @RM@ -f
MKDIR		= @MKDIR@
INSTALL		= @INSTALL@
INSTALL_PROGRAM	= @INSTALL@ -m 755
INSTALL_DATA	= @INSTALL@ -m 644
AFTER_BIN_DIR	= @bindir@
AFTER_DOC_DIR	= @datadir@/afterstep/doc


all:

install:

install.all:	
	$(MKDIR) -p $(AFTER_DOC_DIR)
	$(INSTALL_DATA) afterstep.html $(AFTER_DOC_DIR)
	$(INSTALL_DATA) afterstep-1.html $(AFTER_DOC_DIR)
	$(INSTALL_DATA) afterstep-2.html $(AFTER_DOC_DIR)
	$(INSTALL_DATA) afterstep-3.html $(AFTER_DOC_DIR)
	$(INSTALL_DATA) afterstep-4.html $(AFTER_DOC_DIR)
	$(INSTALL_DATA) afterstep-5.html $(AFTER_DOC_DIR)
	$(INSTALL_DATA) afterstep-6.html $(AFTER_DOC_DIR)
	$(INSTALL_DATA) afterstep-7.html $(AFTER_DOC_DIR)
	$(INSTALL_DATA) afterstep-8.html $(AFTER_DOC_DIR)
	$(INSTALL_DATA) afterstep-9.html $(AFTER_DOC_DIR)
	$(INSTALL_DATA) afterstep-10.html $(AFTER_DOC_DIR)
	$(INSTALL_PROGRAM) afterstepdoc $(AFTER_BIN_DIR)
 
install.man:
 
# don't actually delete the html, because the user might not have sgmltools
clean:

uninstall:
	$(RMF) $(AFTER_DOC_DIR)
	$(RM) $(AFTER_BIN_DIR)/afterstepdoc
